Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 25 Nov 2014, 17:15
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
Busybox v1.18.4
Moderators: deshlab, Flash, GuestToo, Ian, JohnMurga, Lobster
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count_1  
Author Message
Liboicl

Joined: 15 Feb 2010
Posts: 90

PostPosted: Sun 03 Apr 2011, 00:39    Post_subject:  Busybox v1.18.4  

I was trying to get the special keys on my keyboard to work. I needed to setkeycodes, but it kept saying that it was out of the 0..255 range. I figured it must have been a bug in busybox, so I updated it. After this update it worked perfectly. It has the same applets as the original busybox included with puppy 5.2 plus linuxrc.
EDIT: Also, be aware this may unload some modules. I had to manually reload the sky2 module for my Ethernet adapters after installing this.

Compiled in Lucid Puppy 5.2
busybox-1.18.4.pet
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count_1  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0376s ][ Queries: 12 (0.0063s) ][ GZIP on ]